netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPDisconnectOldSession.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
static void | pipe_handler ()
STATIC void | test222 ()
STATIC void | test338 ()
STATIC void | test339 ()
STATIC void | test370 ()
STATIC void | test535 ()
void | FPDisconnectOldSession_test ()

## Variables
char * | Server
int | Port
char * | Password
char * | vers
char * | uam
static volatile int | sigp = 0

## Function Documentation

## ◆ FPDisconnectOldSession_test()

void FPDisconnectOldSession_test | ( |  | ) |

## ◆ pipe_handler()

void pipe_handler | ( |  | ) |
| static

## ◆ test222()

STATIC void test222 | ( |  | ) |

## ◆ test338()

STATIC void test338 | ( |  | ) |

## ◆ test339()

STATIC void test339 | ( |  | ) |

## ◆ test370()

STATIC void test370 | ( |  | ) |

## ◆ test535()

STATIC void test535 | ( |  | ) |

## Variable Documentation

## ◆ Password

char* Password
| extern

## ◆ Port

int Port
| extern

## ◆ Server

char* Server
| extern

## ◆ sigp

volatile int sigp = 0
| static

## ◆ uam

char* uam
| extern

## ◆ vers

char* vers
| extern